<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: Before The Fall - Sons Of X</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSPCJ62</Web>
  <Summary>A BATTLE OF THE TITANS OF THE X-UNIVERSE! A man of innumerable personalities and powers vs. the most powerful artificial intelligence in this universe: Legion vs. Nimrod! With Nightcrawler in Orchis' clutches, David Haller and his allies will have to confront the mastermind who destroyed Warlock and nearly took Krakoa with him. But Nightcrawler is not himself... and Legion's allies aren't all they seem to be either. Mutant monsters roam the Earth... Banshee, broken once again, dreams of lost vengeance... Mother Righteous, her role in SINS OF SINISTER unrevealed, takes another stab at universal control... Si Spurrier and Phil Noto usher in new status quos for some of your favorite X-Men in this can't-miss one-shot!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSPCJ62], [RELDATE:2023-05-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
